This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 702858 - [abrt] gvfs-1.14.2-2.fc18: g_vfs_job_emit_finished: Process /usr/libexec/gvfsd-sftp was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.14.2-2.fc18: g_vfs_job_emit_finished: Process /usr/libexec/gvfs...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:5b1ff98df7e5c103dbd25229a6c...
: Reopened
: 651665 652840 657625 662512 664267 678733 693893 756764 761031 761081 766280 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-07 14:09 EDT by David R. Fischer
Modified: 2014-02-05 17:41 EST (History)
64 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 862889 (view as bug list)
Environment:
Last Closed: 2014-02-05 17:41:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (6.55 KB, text/plain)
2011-05-07 14:09 EDT, David R. Fischer
no flags Details
File: backtrace (9.12 KB, text/plain)
2012-01-19 06:21 EST, Paul
no flags Details
File: backtrace (8.89 KB, text/plain)
2012-02-15 09:14 EST, akshay vyas
no flags Details
File: backtrace (7.11 KB, text/plain)
2012-02-15 14:54 EST, Lukas Bezdicka
no flags Details
File: backtrace (18.88 KB, text/plain)
2012-02-18 11:04 EST, Nicolas Corrarello
no flags Details
File: backtrace (8.80 KB, text/plain)
2012-03-06 23:59 EST, Javier Villanueva
no flags Details
File: backtrace (9.08 KB, text/plain)
2012-04-03 15:52 EDT, kotofos
no flags Details
File: backtrace (15.13 KB, text/plain)
2012-04-06 14:08 EDT, daniel.p.snowden
no flags Details
File: backtrace (9.09 KB, text/plain)
2012-04-07 06:09 EDT, markusr815
no flags Details
File: backtrace (6.94 KB, text/plain)
2012-04-08 17:14 EDT, aten
no flags Details
File: backtrace (14.14 KB, text/plain)
2012-04-28 09:59 EDT, Graham Chapman
no flags Details
File: backtrace (8.62 KB, text/plain)
2012-05-05 14:53 EDT, Alex Theotokatos
no flags Details
File: backtrace (36.95 KB, application/octet-stream)
2013-02-26 02:27 EST, David Spurek
no flags Details

  None (edit)
Description David R. Fischer 2011-05-07 14:09:05 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 6710 bytes
cmdline: /usr/libexec/gvfsd-sftp --spawner :1.1 /org/gtk/gvfs/exec_spaw/115
component: gvfs
Attached file: coredump, 9789440 bytes
crash_function: g_vfs_job_emit_finished
executable: /usr/libexec/gvfsd-sftp
kernel: 2.6.35.12-90.fc14.x86_64
package: gvfs-1.6.6-1.fc14
rating: 4
reason: Process /usr/libexec/gvfsd-sftp was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
How to reproduce: playing music from my server.  I thought this would be more solid than the gvfs-smd plugin but guess not :(
time: 1304791626
uid: 500
Comment 1 David R. Fischer 2011-05-07 14:09:08 EDT
Created attachment 497575 [details]
File: backtrace
Comment 2 majhoul 2011-05-16 16:44:20 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I was trying to restore an mp3 file from the trash folder.
2. Some files have disappeared from the trash folder when I opened it.
3.
Comment 3 Robert Martin 2011-05-18 21:23:36 EDT
Package: gvfs-smb-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Importing music file to Rhythmbox 0.13.3 music player.
2.
3.


Comment
-----
I already had music files that were previously imported from the same folder.  Since I added some addition files to the music folder, I began another import of the entire folder without deleting the previous import.
Comment 4 Marek Michał Mazur 2011-05-19 21:25:31 EDT
Package: gvfs-1.8.1-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Tried to empty bin.
Comment 5 Robert Martin 2011-05-25 19:07:23 EDT
Package: gvfs-smb-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I am not sure which task I was performing that led to this.
2.
3.
Comment 6 Robert Martin 2011-05-29 11:06:00 EDT
Package: gvfs-smb-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Importing a music file from a network storage device to Rhythmbox 0.13.3.
2.
3.
Comment 7 postawa 2011-05-30 05:56:19 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.!
2.
3.
Comment 8 Rolle 2011-06-07 01:49:26 EDT
Package: gvfs-smb-1.8.1-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I added a directory with a lot of songs over a local samba-connection to rhythmbox. The songs added very slowly. During this adding process I started a song. Afterwards I would jump to another song, but it crashed.
Comment 9 eric.bonharme 2011-06-15 08:43:32 EDT
Package: gvfs-smb-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.not
2.quite
3.sure


Comment
-----
samba share being accessed, probably quite a lot of reads as it contains my music library and was being read in from rhythmbox
Comment 10 Steve 2011-06-20 11:46:42 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I was browsing in the trash.
Comment 11 Baptiste Mille-Mathias 2011-06-20 17:28:16 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
I was navigating through the a FTP remote share
Comment 12 Baptiste Mille-Mathias 2011-06-20 17:30:37 EDT
(In reply to comment #11)
> Package: gvfs-1.8.2-1.fc15
> Architecture: x86_64
> OS Release: Fedora release 15 (Lovelock)
> 
> 
> Comment
> -----
> I was navigating through the a FTP remote share
(damn, editing lost last portion of my comment) and I was also at the same time playing a video from the same share.
Comment 13 Takanori MATSUURA 2011-06-22 18:24:28 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)


Comment
-----
Crash was detected suddenly.
I cannot tell how to reproduce.
Comment 14 Ondra Pelech 2011-06-26 19:45:28 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
opened a trash in nautilus
Comment 15 Khairul Nasrun 2011-07-01 01:46:09 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Sudden crash
Comment 16 Gregory Trivett 2011-07-04 22:36:43 EDT
Package: gvfs-smb-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
same thing... you know it really seems like a buffer thing....I mean I'm no programmer, but I think this is something filling up and then crashing.

I guess the 'ol thumbnailer still can't handle it...
Comment 17 Ryan Spinuzzi 2011-07-07 17:28:29 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I Do not remember.
Comment 18 Avinash Reddy 2011-07-14 06:24:24 EDT
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.again it happened the same 
2.
3.
Comment 19 nestor 2011-07-15 22:42:21 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.abriendo la papelera
2.
3.
Comment 20 pleabargain 2011-07-20 10:34:33 EDT
Package: gvfs-archive-1.8.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Viewing photos in a zipped archive.
Comment 21 pleabargain 2011-07-20 10:39:20 EDT
Package: gvfs-archive-1.8.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Was viewing images in a zip file in gthumb.
Comment 22 Abdelmalek BENKOUIDER 2011-07-26 06:52:01 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I've no idea about this problem !!!
Comment 23 lev 2011-07-28 07:03:24 EDT
Package: gvfs-smb-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. click on connect icon
2.
3.
Comment 24 Steve 2011-07-28 11:47:03 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Just opened the Trash.
Comment 25 southen 2011-08-03 15:53:24 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Perhaps just coincidental, I tried changing Flash settings to allow for more storage space on the hard drive - right click whatever Flash item is displayed or playing, go to settings, etc.

Comment
-----
See above.
Comment 26 pleabargain 2011-08-06 14:18:04 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
trying to empty trash
Comment 27 Lars Schotte 2011-08-08 17:19:23 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. empty the wastebasket
2.
3.
Comment 28 southen 2011-08-08 18:33:30 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I was in my trash bin looking around, restored a file to my firefox flash cache folder, and I got this error.

Comment
-----
See above.
Comment 29 Ondra Pelech 2011-08-11 14:12:22 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
out of the blue
Comment 30 Gregory Trivett 2011-08-11 21:25:00 EDT
Package: gvfs-smb-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
still using a samba share for lots of music files, it's a RAID.. just seams better than having it all spread across multiple single disks. Oh, it may have been when I was looking at movies too.. it's probably still because of that thumbnailer thing.
Comment 31 Gregory Trivett 2011-08-21 09:31:51 EDT
Package: gvfs-smb-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
So there was this drive, it was shared so everybody was happy, but one day.. it started to have large files set to be thumbnailed via nautilus, this made gvfs very angry. even though it is still an option to "preview" files larger than 100K (a laughingly small number), it was still allowed to run aimlessly into the abyss of large file thumbnailing.. but it was reported that the great wizard of previewia was wiping the memory of gvfs each and every time it attempted to thumbnail any files of significant size. Once discovered, all within the kingdom tried to tell gvfs that thumbnailing was accepted by the great wizard, but gvfs would never remember what it had been told before attempting to thumnail again. So, from Fedora 9 forward, gvfs continued to fall into the same trap set by the evil great wizard. Will gvfs ever be able to remember that it can't handle lot's of large files on shared drives? will the kingdom continue to suffer? please stay tuned as more and more children of gvfs continues to spawn challenged children. To be continued...
Comment 32 Kvikende 2011-08-28 05:50:37 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I think I deleted some files.
Comment 33 Marek Michał Mazur 2011-08-29 05:07:08 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Trying to recover files from recycle.
Comment 34 Steve 2011-09-01 12:24:15 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Wanted to use existing GlyphSet, then Crash.
Comment 35 Gerard Ryan 2011-09-04 10:13:20 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Opened trash through nautilus Desktop -> Trash.
Comment 36 Robert D. Everland 2011-09-11 23:41:04 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. jUST EMPTYING THE TRASH FOLDER
2.
3.
Comment 37 Dirk Hoffmann 2011-09-17 17:31:28 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. sshfs remotehost:/remotedir/ localdir
2. Open localdir/index.html in Firefox
3. index.html contains some hundred references <img src="..."> to localdir/*.jpg files.


Comment
-----
I was trying to display index.html in a remote directory with Firefox.
Comment 38 hiccube 2011-09-22 01:57:50 EDT
Package: gvfs-archive-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I was mounting an iso file downloaded (apparently was downloaded 100%), the iso image mounted and, while browsing, the gvf crashed.

Comment
-----
Unable to reproduce
Comment 39 kalgecin 2011-09-29 05:20:57 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
opened a movie
Comment 40 Jim Shipman 2011-09-30 14:56:09 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know
Comment 41 Jim Shipman 2011-09-30 14:56:32 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
I don't know
Comment 42 southen 2011-10-04 01:47:47 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
I was loading my (gigantic) Trash folder, and pressed F3 while it was loading - and I got this crash.
Comment 43 Gregory Trivett 2011-10-04 22:35:52 EDT
Package: gvfs-1.10.0-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
previewing and thumbnails
Comment 44 Sergey Kurtsev 2011-10-13 17:15:42 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Tried to restore files from trash to mounted USB drive 
2.
3.
Comment 45 kalgecin 2011-10-17 00:38:21 EDT
Package: gvfs-1.8.2-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
opened a movie
Comment 46 majhoul 2011-10-17 18:17:33 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. emptying the trash directory
2.
3.
Comment 47 Misha Shnurapet 2011-10-21 11:58:44 EDT
Package: gvfs-1.10.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
unknown steps
Comment 48 Edward Hooper 2011-10-22 19:35:56 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Don't know.
2.
3.


Comment
-----
Came up after a reboot.
Comment 49 Misha Shnurapet 2011-10-23 04:18:06 EDT
Package: gvfs-1.10.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
View a folder with .mp4 files on an SSH resource mounted in Files with thumbnails on.
Comment 50 Misha Shnurapet 2011-10-23 06:29:42 EDT
Package: gvfs-1.10.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Opened a floder containing mp4 video over SSH with thumbnails on in Files.
Comment 51 Dirk Hoffmann 2011-10-23 07:30:24 EDT
@triagers: This bug is reported at least once in fc15 and fc16 now. The "Version(s)" tag should be changed accordingly in the header!
Comment 52 Misha Shnurapet 2011-10-23 09:07:40 EDT
Package: gvfs-1.10.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Finished transferring a video file over SSH using the Files app.
Comment 53 Ameya Gore 2011-10-24 05:41:18 EDT
Package: gvfs-1.10.1-1.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
twice deleted files in Trash
Comment 54 Misha Shnurapet 2011-10-29 04:17:23 EDT
Package: gvfs-1.10.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Files application + Android tablet + SSH + Video thumbnails
Comment 55 Misha Shnurapet 2011-10-29 04:25:06 EDT
Package: gvfs-1.10.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
3gp thumbnails on an SSH filesystem in Files.
Comment 56 majhoul 2011-10-30 19:52:57 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. emptying the trash directory
2.
3.
Comment 57 majhoul 2011-10-31 10:28:10 EDT
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)

Comment
-----
No idea...
Comment 58 Hedayat Vatankhah 2011-11-09 10:53:31 EST
Package: gvfs-archive-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Opened an SFTP location with nautilus, then mounted an corrupted Video DVD iso from there. When browsing the mounted iso gvfs tries to create thumbnails for video files (which it couldn't because of missing codecs). When trying to create the preview of the corrupted file, it crashes.
Comment 59 Lukas Bezdicka 2011-11-13 12:12:07 EST
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
rhytmbox playing from mounted server in nautilus
Comment 60 Bernabé Borrero 2011-11-23 06:32:24 EST
Package: gvfs-1.10.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
When I open the trash folder, after two or three seconds, some files dissapear.
I don't know where is the problem. I think it may happen when the "preview" of the file is loading, if it takes too much time.
Comment 61 Daniel Rindt 2011-12-05 09:06:43 EST
Package: gvfs-1.6.6-1.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. browse trash
2. search "ISO" in trash
3.
Comment 62 Lukas Bezdicka 2011-12-06 10:21:59 EST
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
mounted ssh scanned by rhythmbox
Comment 63 Misha Shnurapet 2011-12-09 23:22:41 EST
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Double-clicked a file in an sftp-mounted folder.
Comment 64 Owen 2012-01-01 16:00:56 EST
happens when opening smb folders via file manager.

rating: 4
Package: gvfs-smb-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 65 Misha Shnurapet 2012-01-02 06:47:20 EST
Browse Trash.

rating: 4
Package: gvfs-1.10.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 66 Paul 2012-01-19 06:21:09 EST
 Trying to browse an sftp share.

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 67 Paul 2012-01-19 06:21:17 EST
Created attachment 556255 [details]
File: backtrace
Comment 68 akshay vyas 2012-02-15 09:14:45 EST
i was emptying my trash
and suddenly gvfsd-trash crashed/killed 


backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 69 akshay vyas 2012-02-15 09:14:56 EST
Created attachment 562228 [details]
File: backtrace
Comment 70 Lukas Bezdicka 2012-02-15 14:54:36 EST
sftp a lot of files...

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 71 Lukas Bezdicka 2012-02-15 14:54:42 EST
Created attachment 562319 [details]
File: backtrace
Comment 72 Nicolas Corrarello 2012-02-18 11:03:54 EST
uploading 350mb to an ftp in a LInksys NAS on my local network through wireless

backtrace_rating: 4
Package: gvfs-1.10.1-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 73 Nicolas Corrarello 2012-02-18 11:04:05 EST
Created attachment 564061 [details]
File: backtrace
Comment 74 Javier Villanueva 2012-03-06 23:59:14 EST
when I was looking the trash

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 75 Javier Villanueva 2012-03-06 23:59:24 EST
Created attachment 568131 [details]
File: backtrace
Comment 76 abrt-bot 2012-03-20 11:23:37 EDT
*** Bug 664267 has been marked as a duplicate of this bug. ***
Comment 77 abrt-bot 2012-03-20 11:23:48 EDT
*** Bug 678733 has been marked as a duplicate of this bug. ***
Comment 78 abrt-bot 2012-03-20 11:24:04 EDT
*** Bug 766280 has been marked as a duplicate of this bug. ***
Comment 79 abrt-bot 2012-03-20 11:24:16 EDT
*** Bug 657625 has been marked as a duplicate of this bug. ***
Comment 80 abrt-bot 2012-03-20 11:24:38 EDT
*** Bug 761081 has been marked as a duplicate of this bug. ***
Comment 81 abrt-bot 2012-03-20 11:24:49 EDT
*** Bug 652840 has been marked as a duplicate of this bug. ***
Comment 82 abrt-bot 2012-03-20 11:25:01 EDT
*** Bug 761031 has been marked as a duplicate of this bug. ***
Comment 83 abrt-bot 2012-03-20 11:25:10 EDT
*** Bug 693893 has been marked as a duplicate of this bug. ***
Comment 84 abrt-bot 2012-03-20 11:25:19 EDT
*** Bug 651665 has been marked as a duplicate of this bug. ***
Comment 85 abrt-bot 2012-03-20 11:25:36 EDT
*** Bug 662512 has been marked as a duplicate of this bug. ***
Comment 86 abrt-bot 2012-03-20 11:25:50 EDT
*** Bug 756764 has been marked as a duplicate of this bug. ***
Comment 87 kotofos 2012-04-03 15:52:35 EDT
delete file

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 88 kotofos 2012-04-03 15:52:49 EDT
Created attachment 574938 [details]
File: backtrace
Comment 89 daniel.p.snowden 2012-04-06 14:08:46 EDT
Crash occured after opening a video file on a Samba share

backtrace_rating: 4
Package: gvfs-smb-1.10.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 90 daniel.p.snowden 2012-04-06 14:08:56 EDT
Created attachment 575814 [details]
File: backtrace
Comment 91 markusr815 2012-04-07 06:09:11 EDT
Empty Wastebasket and it crashed.

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 92 markusr815 2012-04-07 06:09:21 EDT
Created attachment 575915 [details]
File: backtrace
Comment 93 aten 2012-04-08 17:13:56 EDT
connected to remote computer through nautilus ssh. Opened a video file located on remote computer for playback on the local computer. 

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
OS Release: Fedora release 16 (Verne)
Comment 94 aten 2012-04-08 17:14:11 EDT
Created attachment 576080 [details]
File: backtrace
Comment 95 Mikhail 2012-04-17 13:55:52 EDT
rewind the video in totem, the video looked over ssh

backtrace_rating: 4
Package: gvfs-1.12.0-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 96 Graham Chapman 2012-04-28 09:58:51 EDT
Probably, this occurred while Rhythmbox was constructing a library from a Windows (NTFS) folder accessed over SMB.

backtrace_rating: 4
Package: gvfs-smb-1.10.1-3.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 97 Graham Chapman 2012-04-28 09:59:07 EDT
Created attachment 580970 [details]
File: backtrace
Comment 98 Alex Theotokatos 2012-05-05 14:53:03 EDT
I tryed to empty trash bin

backtrace_rating: 4
Package: gvfs-1.10.1-3.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)
Comment 99 Alex Theotokatos 2012-05-05 14:53:17 EDT
Created attachment 582316 [details]
File: backtrace
Comment 100 Mihkel Vain 2012-06-03 13:00:52 EDT
I unmounted a remote location (sftp) while Totem was playing a DVD movie from that location.

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 101 Zagabog 2012-06-19 17:47:14 EDT
In Rythmbox attempted to listen to music from samba share

backtrace_rating: 4
Package: gvfs-smb-1.12.3-1.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 102 jhnpwa 2012-06-23 13:44:04 EDT
Step to reproduce:
1) Launch Rhythmbox
2) Change the library path to an already populated Samba share (my collection has about 13GB of files)
3) Let it scan
4) gvfsd-smb crashed

Reproducibility:
Always


backtrace_rating: 4
Package: gvfs-smb-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 103 Piotr Baranowski 2012-06-25 16:43:34 EDT
Import of smb:// backed music collection into rhythmbox

backtrace_rating: 4
Package: gvfs-smb-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 104 Maxwell Bottiger 2012-06-27 13:34:41 EDT
I was browsing a remote system using sftp

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 105 dobs 2012-07-07 10:09:51 EDT
Open mkv from ftp

backtrace_rating: 4
Package: gvfs-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 106 James May 2012-08-04 21:24:50 EDT
Importing large network folder into Rhythmbox

backtrace_rating: 4
Package: gvfs-smb-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 107 Fedora End Of Life 2012-08-16 12:12:23 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 108 Mengxuan Xia 2012-10-03 16:13:52 EDT
Can someone reactivate this bug please? as it still happends in fedora 17
Comment 109 diakula 2012-10-27 20:05:19 EDT
yeah. please reopen
Comment 110 Alvaro Lopez Ortega 2012-11-15 10:15:50 EST
It does, indeed.

Name        : gvfs
Arch        : i686
Version     : 1.12.3
Release     : 1.fc17

Name        : gvfs-smb
Arch        : x86_64
Version     : 1.12.3
Release     : 1.fc17
Comment 111 jan.jeseter 2013-01-06 12:16:01 EST
Yes, I have same problem in F17:
kernel: [24550.254740] gvfsd-smb[32068]: segfault at 14 ip 080582c4 sp bfcba6e0 error 4 in gvfsd-smb[8048000+27000]

Please, reopen this.
(or what F18? Will be the problem continue?)
Thanks
JJ
Comment 112 David Spurek 2013-02-26 02:27:46 EST
Created attachment 702650 [details]
File: backtrace
Comment 113 David Spurek 2013-02-26 02:28:29 EST
Import of smb:// backed music collection into rhythmbox

backtrace_rating: 4
Package: gvfs-smb-1.14.2-2.fc18
OS Release: Fedora release 18
Comment 114 Fedora Admin XMLRPC Client 2013-05-23 10:36:36 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 115 Fedora Admin XMLRPC Client 2013-05-23 10:39:09 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 116 Fedora Admin XMLRPC Client 2013-05-23 10:42:12 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 117 Fedora Admin XMLRPC Client 2013-05-23 10:44:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 118 Fedora End Of Life 2013-12-21 09:55:42 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 119 Fedora End Of Life 2014-02-05 17:41:13 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.